OpenapiGenerated
Add a member to an organisation.
POST
organisationSlug*stringMatch
^[a-z0-9-_]+$application/json- body
username?stringLength
0 <= length <= 255role?stringValue in
"admin""developer""billing-admin""viewer"kubernetesRole?stringValue in
"cluster-admin""edit""view"""email?stringRequest was successfully processed. The response body contains the requested data.
curl -X POST 'https://api.avisi.cloud/api/v1/organisations/string/members' \ -H 'Content-Type: application/json' \ -d '{}'Empty